html, body {
    margin: 0;
    padding: 0;
    height: 100%; 
}

body {
    display: flex; 
    justify-content: center;
    align-items: center;
    background-color: #F0ECE2;
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

#SplashScreen {
	width: 100%;
	height: 100%;
	margin: auto;
	text-align: center;
}
